Version: sys-fs/gfs2-utils 3.1.5:0

Depends On: sys-cluster/corosync sys-cluster/openais sys-cluster/liblogthread sys-cluster/libccs sys-cluster/libfence sys-cluster/libdlm sys-libs/ncurses virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug

Version: sys-fs/gfs2-utils 3.1.3:0

Depends On: sys-cluster/corosync sys-cluster/openais sys-cluster/liblogthread sys-cluster/libccs sys-cluster/libfence sys-cluster/libdlm sys-libs/ncurses virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug

Version: sys-fs/gfs2-utils 3.1.2:0

Depends On: sys-cluster/corosync sys-cluster/openais sys-cluster/liblogthread sys-cluster/libccs sys-cluster/libfence sys-cluster/libdlm sys-libs/ncurses virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:debug

3.1.23.1.33.1.5
"~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus